/*
@import url("3.1-32.1-3.2.css");
@import url("23.1-3.2-2.1-3.2.css");
@import url("23.1-32.1-3.1-2.1-3.2.css");
@import url("23.1-3.3.css");
@import url("23.1-2.2-3.1.css");
*/

/*
@font-face {
    font-family: 'DINCondPlBold';
    src: url('../czcionki/dinconpb-webfont.eot');
    src: url('../czcionki/dinconpb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../czcionki/dinconpb-webfont.woff') format('woff'),
         url('../czcionki/dinconpb-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINCondPlRegular';
    src: url('../czcionki/dinconpr-webfont.eot');
    src: url('../czcionki/dinconpr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../czcionki/dinconpr-webfont.woff') format('woff'),
         url('../czcionki/dinconpr-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*/

@font-face {
    font-family: 'DIN W02 Cond';
    src: url('../Fonts/5611657/45962307-414d-451c-8f82-35fc7d534e2e.eot?#iefix');
    src: url('../Fonts/5611657/45962307-414d-451c-8f82-35fc7d534e2e.eot?#iefix') format('eot'),
         url('../Fonts/5611657/0aff2c61-8416-4be0-863f-3129f9dee69e.woff') format('woff'),
         url('../Fonts/5611657/2aa6b6d1-fcd8-4f65-8c8d-47e53f158086.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
	
/******************** GŁÓWNE BLOKI ********************/

body {
	background: url(../images/bg.png) 50% 0 repeat-y;
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	color: #3f3f3f;
	padding-bottom: 5px;
	line-height: 165%;
}

#all {
	width: 1000px;
	margin: 0 auto;
}

#all2 {
	width: 960px;
	margin: 0 auto;
}

.columns {
	padding: 70px 20px 0 20px;	
	overflow: hidden;
}

#content60 {float:left; width: 280px; overflow:hidden;}
#content80 {float:left; width: 600px; overflow:hidden;}
#content80-l {float:left; width: 600px; overflow:hidden;}
#content80-r {float:left; width: 600px; overflow:hidden;}
#content100 {width: 100%; overflow:hidden; margin: 0 auto;}

#left-column, 
#right-column {
	width: 300px;
	float: left;	
}

#left-column {
	margin-right: 20px;
}

#right-column {
	margin-left: 20px;
}

/********************* HEADER ********************/

#header {
	background: url(../images/top-foto2.png) right 0 no-repeat;
	width: 916px;
	margin: 0 auto;
	height: 160px;	
}

#logo  {
	background: url(../images/logo.png) 0 65px no-repeat;
	width: 570px;
	height: 155px;
	display: block;
	float: left;
}

/********************* Menu Top 1 ********************/

#menuTop1 {
	height: 30px;
	padding-left: 22px;	
	padding-top: 8px;
}

#menuTop1 li {
	height: 21px;
	list-style: none;
	float: left;	
	position: relative;
	white-space: nowrap;
	margin-right: 21px;	
}

#menuTop1 li a,
#menuTop1 span span {
	font-family: "Century Gothic", Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;		
	color: #666666;
	text-decoration: none;	
}

/* All IE versions, including IE8 Standards Mode: */
/* #menuTop1 li { margin-right: 22px\9 } */

#menuTop1 li:last-child   {
	margin-right: 0;
}

#menuTop1 li:hover,
#menuTop1 li.active  {
	background: url(../images/hr-menu.png) 0 bottom repeat-x;
	color: black;
}

#menuTop1 li a:hover,
#menuTop1 .active a,
 #menuTop1 span span:hover {
	color: black;
}

/* rozwinięcie */
div#menuTop1 > ul li {
	float: left;
}
div#menuTop1 li:hover > ul {
	display: block;
}

#menuTop1 ul ul {
	background: #dae5e1;
	width: auto;
	height: auto;
	-moz-border-radius: 5px; /* dla Firefoxa */
	-webkit-border-radius: 5px; /* dla Safari i spółki */	
	z-index: 50;
	display: none;
	position: absolute;
	top: 21px;
	left: 0;
	padding: 7px 15px 10px 15px !important;
}

#menuTop1 li li {
	height: 20px;
	float: none !important;
}

#menuTop1 li li a,
#menuTop1 li li span span  {
	background: none !important;
	display: block;	
	margin-right: 0;
	text-decoration: none;	
	text-transform: none;
	color: #3f3f3f !important;		
	cursor: pointer;
	font-weight: normal;
}

#menuTop1 li li:hover,
#menuTop1 li li.active {
	background: none !important;
	color: black;
}
#menuTop1 li li a:hover,
#menuTop1 li li.active a {
	color: black;
}

#menuTop1 li  li .separator  span {
	font-weight: normal;
}


#menuTop1 .parent li a {
	text-decoration: none !important;	
}

/********************* Menu Top 2 ********************/

#menuTop2 {
	width: 916px;
	margin: 0 auto;
	padding-top: 13px;
}

#menuTop2 ul {
}

#menuTop2 li {
	background: url(../images/hr-menu.png) 0 bottom repeat-x;
	list-style: none;
	float: left;	
	height: 30px;
	position: relative;
	white-space: nowrap;
	padding-right: 15px;			
}

#menuTop2 li:hover > a,
#menuTop2 li:hover,
#menuTop2 .active,
#menuTop2 .active > a {
	color: #9e9200 !important;
}

#menuTop2  li:last-child,
#menuTop2  li.item484 {
	padding-right: 0 !important;
}

/* All IE versions, including IE8 Standards Mode: */
/*#menuTop2 li { padding-right: 42px\9 } 
#menuTop2  li { margin-left: 0px\9 } 
#menuTop2  li { margin-right: 0px\9 } 
*/
#menuTop2 li a,
#menuTop2 span span {
	font-family: 'DIN W02 Cond', Verdana, Arial, sans-serif;
	font-size: 20px;
	/*color: #3f3f3f;*/
	color: #666666;
	text-decoration: none;		
}

#menuTop2 li a:hover,
#menuTop2 .active a,
#menuTop2 span span:hover {
	color: black;
}

/* rozwinięcie */
div#menuTop2 > ul li {
	float: left;
}
div#menuTop2 li:hover > ul {
	display: block;
}

#menuTop2 ul ul {
	background: #dae5e1;
	width: auto;
	height: auto;
	-moz-border-radius: 5px; /* dla Firefoxa */
	-webkit-border-radius: 5px; /* dla Safari i spółki */	
	z-index: 50;
	display: none;
	position: absolute;
	top: 30px;
	left: 0;
	padding: 7px 15px 10px 15px !important;
}

#menuTop2 li li {
	background: none;
	height: 20px;
	float: none !important;
	padding: 0;
}

#menuTop2 li li a,
#menuTop2 li li span span {
	background: none !important;
	display: block;	
	margin-right: 0;
	font-family: "Century Gothic", Verdana, Arial, sans-serif;
	font-size: 12px !important;
	text-decoration: none;	
	text-transform: none;
	color: #3f3f3f !important;
	cursor: pointer;
}

#menuTop2 li li a:hover,
#menuTop2 li .active a {
	background: none;
	color: #9e9200 !important;
}

#menuTop2 .parent li a {
	text-decoration: none !important;	
	
}

/********************* ŚRODKOWY BLOK ********************/

.breadcrumbs {
	padding-bottom: 20px;
}

.column_separator {
	padding-left: 20px;
}

.componentheading h1 {
	background: url(../images/kropka.png) 50% bottom repeat-x;
	font-family: 'DIN W02 Cond', Verdana, Arial, sans-serif;
	color: #346474;
	font-size: 35px;
	font-weight: normal;
	padding-bottom: 20px;
	margin-bottom: 15px;
	line-height: 100%;
}

.contentheading h2 {
	font-family: "Times New Roman", Verdana, Arial, sans-serif;
	font-size: 30px;
	font-weight: normal;
	color: black;
	text-align: center;
	padding-bottom: 40px;	
    line-height: 100%;
}

.contentheading a {
	text-decoration: none !important;
	color: black;
}

.contentheading a:hover {
	color: #9e9200;
}

#articleONE .contentheading h2  {			/* div */
	font-family: "Century Gothic", Verdana, Arial, sans-serif !important;
	font-size: 24px;
	line-height: 121%;
}

.ART  {	
	background: url(../images/hr-artykul.png) 50% bottom no-repeat;
	overflow:hidden;
	margin-bottom: 60px;
}

#zespol .ART {
	background: none;
}

#content100 #articleONE .ART {
	background: none;
	margin-left: 100px;
	margin-right: 100px;
}

#articleONE .ART ul li {
	background: url(../images/kulka.png) 0 6px no-repeat;
	list-style: none;
	padding-left: 27px;
	padding-top:3px;
	padding-bottom: 3px;
}

#CategoryBlog .ART ul li {
    background: url(../images/minikulka.png) 0 8px no-repeat;
    list-style: none;
    padding-left: 15px;
    padding-top: 1px;
    padding-bottom: 3px;
}

.ARTcontent  {
	padding-bottom: 30px;
}

.ARTcontent p:first-child:first-letter {
	font-size: 24px;
	font-weight: bold;
	color: #9e9200;
} 

.ARTcontent ul {
    padding-bottom: 10px;
    margin-left: 30px;
}

.ARTcontent ol {
    padding-bottom: 10px;
    margin-left: 40px;
}

.artText {
	padding-top: 10px;
}

#articleONE .artText {
	font-size: 16px;
	line-height: 29px;
}

/* ikonki */

.buttonheading {
	text-align: right;
}

/* ocena */

.artRating form  {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 90%;	
}

.artRating input,
.artRating img {
	margin-left: 3px;
	margin-right: 3px;
}

.artRating .button {
	margin-left: 180px;
}

/* sekcja kategoria */

.artSectionCategory {
	padding-bottom: 7px;
	font-size: 90%;
}

/* data autor */

.artAutorData {
	font-size: 90%;			
	font-weight: bold;	
	text-align: left;
}

.artAutorData span {
	display: block;	
}

/* poprawiony */

.modifydate {
	font-size: 90%;			
	font-weight: bold;
	text-align: left;
}

/* więcej */

.readonWrap {
	text-align: right;
}

.readonWrap .readon {
	background: url(../images/arrow-readmore.png) right 50% no-repeat;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;	
	text-transform: lowercase;
	color: #9e9200;
	padding-right: 20px;	
}

.readonWrap .readon:hover {
	text-decoration: underline;		
}

/* more, paginacja, counter */

#blokBottom {
}

/* blog more */

.blog_more h4  {
	line-height: 23px;	
}

.blog_more ul {
	margin-left: 20px;
}

/* paginacja */

#Paginacja {			/* div */
	line-height: 20px;	
	/*margin: 0 auto;*/
	text-align: center;	
	font-size: 90%;	
}

#Paginacja span,
#Paginacja a {	

	margin-left: 2px;
	margin-right: 2px;	
}

.paginacjaLeft a,
.paginacjaRight a {
	text-decoration: underline;
}

.paginacjaLeft a:hover,
.paginacjaRight a:hover {
	text-decoration: none;
}

.paginacjaMiddle a {
	text-decoration: none;
}

.paginacjaMiddle a:hover {
	text-decoration: none;
	color: orange !important;
}

.paginacjaMiddle span {
	color: orange !important;
	font-weight: bold;	
font-size: 120%;	
}

/* counter */

.PagesCounter {	
	font-size: 90%;
	font-weight: bold;
	color: gray;
	text-align: center;
}

/* lista nowych artykułów */
.nsp_art li.latestnews {
    margin-bottom: 6px;
}

/****************** POSZCZEGÓLNE STRONY *******************/

/* description */

.contentdescription img {
	padding-left: 15px;
	padding-right: 15px;	
}

/* filter */

.limitFilter {
	width: auto;
	float: right;
	font-weight: bold;
	margin-bottom: 20px;	
}

#Component fieldset {
	border: 1px solid #9e9200;
	margin: 0 20px;	
	padding: 20px 30px 20px 30px;
}

#Login fieldset,
#Register fieldset {
	max-width: 400px;
	margin: 0 auto;
}

/*** strona główna ***/

#home #front {
	padding-bottom: 20px;
}

#front .moduletable-title {
    font-size: 25px;
    color: black;
    padding-bottom: 3px;
    font-weight: normal;
    text-align: center;
    line-height: 110%;
}



#front-1,
#front-1a,
#front-2,
#front-2a,
#front-3,
#front-4 {
	overflow: hidden;
}

/* Układ bloków importujemy na samej górze! */

/* GK4 */

 .nsp_header {
    font-size: 16px;
    color: #346474 !important;
    padding-bottom: 20px;
    font-weight: normal;
}
.nsp_header a {
    color: #346474 !important;
    text-decoration: none !important;
}
.nsp_header a:hover {
	color: #9e9200;
}

/*** accordion zespół str. ***/

/* css > plugins\content\accordionfaq\css\lightnessfaq.css */


/*** Zaloguj strona ***/

#Login  p {
	overflow: hidden;
}

#Login  fieldset {
	margin-bottom: 10px;
}

#Login  label {
	float: left;
}

#Login  p input{
	float: right;
}

#com-form-login-remember input {
	margin-left: 5px;
}

#Login  .button{
	margin-top: 20px;
}

/*** Wyloguj strona ***/



/*** Rejestracja strona ***/

#Register label {
	float: left;
}

#Register p  {
	overflow: hidden;
	text-align: right;
}

#Register p input {
	float: right;
}

#Register  .button{
	margin-top: 20px;
}

#Register .star {
	float: right;
	padding-right: 5px;
}

/*** Nie pamiętasz nazwy, hasła ***/

#RemindReset form {
	width: 400px;
	margin: 0 auto;
	padding: 20px 0 20px 0;
	text-align: left;
}

#RemindReset label {
	font-weight: bold;
}

#RemindReset .button {
	margin-top: 20px;
}

/*** User Form Layout ***/

#userName {
	font-size: 120%;
}

#userName span {
	font-weight: bold;
}

#UserForm form  p {
	width: 400px;
	margin: 0 auto;
	overflow: hidden;
}

#UserForm label {
	float: left;
}

#UserForm p input {
	float: right;
}

#UserForm  .button{
	margin-top: 20px;
}

table.paramlist {
	margin-top: 20px;
}

table.paramlist td {
	padding-bottom: 15px;
}

/*** Szukaj strona ***/

#Search td {
	padding-bottom: 20px;
}

#Search #searchForm {
	padding: 20px 20px 0 20px;
	text-align: left;	
}

table fieldset {
padding: 6px 10px 6px 10px !important;
margin-bottom: 8px !important;
}

#searchPhrase,
#searchOrdering {
	height: 35px;
}

#SearchAreas h4{
	padding-bottom: 10px;
}

#SearchAreas div {
	margin-right: 15px;
	float: left;
	padding-bottom: 7px;
}

.searchintro {
	border-top: 1px solid gray;
	padding-top: 20px;
	margin-top: 20px;
}

#Search .button {
	margin-left: 7px;
}

/*** poll strona ***/

#Poll form {
	padding: 30px;
}

#Poll  .Filter {
	padding-bottom: 20px;
}

#pollQuestion {
	height: 30px;
}

#pollQuestion p {
	float: left;
	margin-right: 5px;
}

#Poll table {
	margin-bottom: 15px;
}

#Poll td {
	padding: 4px;
}

/*** kontakt strona ***/

#conactList  #paginacja {
	padding-top: 20px;
	text-align: center;
}

#conactList th {
	background: silver;
	border: 1px solid white;
	padding: 4px;
	height: 10px;
	text-align: left;
}

#conactList td {
	border: 1px solid white;
	padding: 4px;
	text-align: left;	
}

#conactPage #selectForm {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}

#conactPage #selectForm h4 {
	padding-bottom: 7px;
	display: inline;
}

#table-contact {
	width: 80%;
	margin: 0 auto;
	text-align: left;
}

#conactPage .button {
	float: right;
}

/*** arhiwum strona ***/

#archiwumX form .wybor {
	width: 100%;
	text-align: center;
	padding-bottom: 20px;	
}

#archiwumX .button {
	margin-top: 10px;
	margin-left: 80%;
}

.archive-listONE {
	padding-bottom: 20px;
}

/*** artykuły w kategorii ***/

#categoryList th {
	background: silver;
	border: 1px solid white;
	padding: 4px;
	height: 10px;
}

#categoryList td {
	border: 1px solid white;
	padding: 4px;
}

/*** artykuły w sekcji ***/

#showCategories a {
	font-weight: bold;
}

#showCategories .CatDescription {
	font-size: 90%;
}

/*** News Feed ***/

#NewsFeedCategory a {
	text-decoration: none;
}

#NewsFeedCategory th {
	background: silver;
	border: 1px solid white;
	padding: 4px;
	height: 10px;
}

#NewsFeedCategory td {
	border: 1px solid white;
	padding: 4px;
}

#NewsFeedCategory .td1 {
	width: 50px;
}

#NewsFeedNews .titleNews {
	font-weight: bold;
}

/*** web links ***/

#WebLinks ul{
	margin-top: 20px;
}

#WebLinks li a {
	font-weight: bold;
}

#WebLinks th {
	background: silver;
	border: 1px solid white;
	padding: 4px;
	height: 10px;
}

#WebLinks th img{
	margin-left: 7px;
}

#WebLinks th a{
	text-decoration: none;
}

#WebLinks td {
	border: 1px solid white;
	padding: 4px;
}

#WebLinksSubmission form  p {
	width: 400px;
	margin: 0 auto;
	overflow: hidden;
}

#WebLinksSubmission label {
	float: left;
	margin-right: 10px;
}

#WebLinksSubmission p input,
#WebLinksSubmission p select,
#WebLinksSubmission p textarea {
	float: right;
}

#WebLinksSubmission  .button {
	float: left; 
	margin-right: 10px;
}

#YesNo span label {
	float: none;
}

#YesNo span input {
	background: none;
	border: none;
	width: 15px;
	height: 10px;
	float: none;		
}

#WebLinks .limitFilter {
    display: none;
}
#WebLinks th.sectiontableheader_help {
    background-color: inherit;
    font-size: 12px;
    font-weight: normal;
    color: #b2b2b2;
}
#WebLinks .weblink a.category_help {
    font-size: 20px;
    color: black;
    display: block;
    margin-top: 10px;
    margin-bottom: -12px;
}
#WebLinks .weblink a.category_help:hover {
    color: #9e9200;
}
#WebLinks .weblink .description {
    font-size: 12px;
    color: #3f3f3f;
}
#WebLinks .hits {
    vertical-align: top;
    font-size: 12px;
    color: #346474;
    padding-top: 17px;
}

/*  IE7 fix */
*+html #YesNo span input {
height: 20px;
}

/*** Wyślij artykuł strona ***/ 

#submissionART form {
	padding-bottom: 20px;
}

#submissionART  fieldset {
	width: 90%;
	padding: 3%;
	margin: 0 auto 20px auto;
}

#submissionART  legend {
	font-size: 120%;
	font-weight: bold;
	padding: 0 5px 0 5px;
}

#submissionART  .button {
	margin-bottom: 10px;
	margin-left: 10px;
	float: right;
}

#submissionART  td {
	padding-bottom: 10px;
}

#editor-xtd-buttons {
	height: 30px;
	overflow: hidden;
	padding-left: 80px;
}

#editor-xtd-buttons a {
	line-height: 20px;
	float: left;
	margin-left: 20px;
	margin-right: 30px;
}


/**** Czytelnia ****/
#categoryList div.contentdescription {
    font-size: 11px;
    color: #8C8C8C;
    position: relative;
    top: -7px;
}
td.artNumber {
	font-family: Calibri, Verdana, Arial, sans-serif;
    font-size: 12px;
    color: #8C8C8C;
    vertical-align: top;
    padding-top: 7px !important;
    width: 28px;
}
#categoryList td a {
	font-family: Calibri, Verdana, Arial, sans-serif;
    font-size: 20px;
    color: #000000;
}
#categoryList td a:hover {
	color: #9e9200;
}
#categoryList td.sectiontablefooter #Paginacja,
#categoryList td.sectiontablefooter #Paginacja a {
	font-family: "Century Gothic", Verdana, Arial, sans-serif;
    font-size: 14px;
    color: 3f3f3f;
}
#categoryList td.sectiontablefooter #Paginacja .paginacjaMiddle span {
    font-size: 14px;
    color: black !important;
}
#categoryList td.sectiontablefooter #Paginacja .paginacjaMiddle a {
    font-size: 14px;
    font-weight: normal;
    color: 3f3f3f;
}
#categoryList td.sectiontablefooter #Paginacja .paginacjaMiddle a:hover {
	color: #9e9200 !important;
}



/******************* MODUŁY - ŚRODKOWE ******************/

#art-up  {
	padding-bottom: 20px;
}

#art-down  {
	padding-top: 20px;
}

#art-up .moduletable-title,
#art-down .moduletable-title {
	font-size: 140%;
	font-weight: bold;
	padding-bottom: 10px;
}

#art-up .moduletable-tresc,
#art-down .moduletable-tresc {
}

#art-down ul {
	text-align: center;
}

#art-down li {
	margin-left: 10px;
	margin-right: 10px;
	display: inline;
}

#art-down li a {
	font-family: Calibri, Verdana, Arial, sans-serif;
	color: #b2b2b2;
	font-size: 12px;
	text-transform: uppercase;
}

#art-down li span span{
	font-family: Calibri, Verdana, Arial, sans-serif;
	color: #b2b2b2;
	font-size: 12px;
	text-transform: uppercase;
}

#art-down li a:hover,
#art-down .actove a {
	color: black;
}

/***************** MODUŁY - LEWE i PRAWE ****************/

.inside .modules {
	margin-bottom: 30px;
}

.inside .moduletable-title  {
	font-size: 140%;
	font-weight: bold;
	padding-bottom: 10px;
	line-height: 100%;
}

.inside .moduletable-tresc {
	padding-top: 5px;
}

.inside li {
	list-style: none;
}

.inside .moduletable ul ul {
	padding-left: 15px;
}

.inside .moduletable ul li ul {
	list-style: square;
}

#left-column,
#right-column {
	font-family: Calibri, Verdana, Arial, sans-serif;
}

/****************** POSZCZEGÓLNE MODUŁY ***************/

/*** POLECANE nad sklepem ***/

.moduletable_featured {
	padding-bottom: 20px;
}

.moduletable_featured .moduletable-title {
	
	text-align: center;
	text-transform: uppercase;
	color: #228B22;
	background: url(../images/kropka.png) 50% bottom repeat-x;	
}

.moduletable_featured .browse-3 h2 a {
	color: #228b22;
}

.moduletable_featured .browse-3 h2 a:hover {
	color: #00abd3;
}

/*** POMOC PSYCH. ***/

.moduletable_help {
	background: url(../images/hr-boczny.png) 50% bottom no-repeat;
	padding-bottom: 20px;
}

.moduletable_help.poradnia{
	background: url(../images/hr-boczny-poradnia.png) 50% bottom no-repeat;
	padding-bottom: 360px;
}

.moduletable_help .moduletable-title {
	background: url(../images/kropka.png) 50% bottom repeat-x;
	font-family: 'DIN W02 Cond', Verdana, Arial, sans-serif;
	color: #346474;
	font-size: 35px;
	font-weight: normal;
	padding-bottom: 20px;
	line-height: 100%;
}

.moduletable_help li  {
	padding-top: 5px;
	padding-bottom: 5px;	
}

.moduletable_help a,
.moduletable_help span span {
	font-size: 20px;
	color: black;
	
}
.moduletable_help li li {
	margin-left: 20px;
}

.moduletable_help li li a,
.moduletable_help li li  span span {
	color: black !important;
}

.moduletable_help li a:hover,
.moduletable_help .active a {
	color: #9e9200;
}

.moduletable_help a:hover li a {
	color: black !important;
}

.moduletable_help li li a:hover,
.moduletable_help li .active a {
	color: #9e9200 !important;
}

.moduletable_help .componentheading {
    display: none;
}

/*** SZUKAJ boczna kolumna ***/

.inside .search .button {
	margin-top: 10px;
	margin-right: 15px;
	float: right;
}

/*** LOGIN ***/

.form-login fieldset {
	border: none;
	margin-bottom: 10px;
}

.form-login  label {	
	line-height: 20px;
}

.form-login  li a {	
	font-size: 90%;
}

.postText {
	padding-top: 10px;
	padding-bottom: 0;
}

.form-login .button {
	margin-right: 15px;
	float: right;
}

.form-logOut .button {
	margin-right: 15px;
	float: right;
}

/*** ankieta poll ***/

.poll h4 {
	padding-bottom: 10px;
}

.poll .button {
	float: right;
	margin-left: 6px;
	margin-top: 10px;
}

/************************** LOGS *******************/

#logs {
	background: url(../images/hr-artykul.png) 50% top no-repeat;
	text-align: center;
	padding-top: 20px;
}

#logs a {
	margin-left: 5px;
	margin-right: 5px;
}

/************************** FOOTER *******************/

#footerWrap { 
	background: #9e9200;
	border-top: 1px solid #b6ad40;
	padding-top: 13px;
	padding: 8px 20px 8px 20px;
	overflow: hidden;
	color: white;
}

#footerWrap a { 
	color: white;
	text-decoration: none;
}

#footerWrap a;hover { 
	text-decoration: underline;
}

#footerWrap p { 
	padding-bottom: 0;
}

#footerLeft {
	width: 40%;
	float: left;
}

#footerRight {
	width: 40%;
	float: right;
	text-align: right;
}

/************************** REJESTRACJA / ODZYSKIWANIE HASŁA *******************/
#Register fieldset {
    border: none;
}
#Register input.inputbox,
#RemindReset input.inputbox {
    background: url("../images/input-background.png") no-repeat;
    width: 157px;
    height: 22px;
    padding-left: 8px;
    padding-right: 8px;
    border: none;
    margin-right: 10px;
}
#Register button,
#RemindReset button {
    background: url("../images/button-background.png") no-repeat;
    width: 109px;
    height: 22px;
    padding: 0 5px 0 5px;
    text-align: center;
    border: none;
    color: white;
    font-family: 'DIN W02 Cond', Verdana, Arial, sans-serif;
    font-weight: normal;
    font-size: 15px;
    text-transform: uppercase;
    cursor:pointer;
}
#Register p:first-child:first-letter,
#RemindReset p:first-child:first-letter {
	font-size: inherit;
	font-weight: inherit;
	color: inherit;
} 


.ukryte {
    display: none;
}

#pasek {
	margin-top: -67px;
	text-align: right;
}
.poradnia textarea {
	width: 597px;
	display: block;
	height: 255px;
	margin-bottom: 20px;
}
.poradnia label {
	display: inline-block;
	width: 240px;
	vertical-align: top;
}
